@media all and (min-width:900px) and (max-width:1199px) {
 .panel {
 width: 100%;
 float: right;
 margin-bottom: 1%;
}
 .sform {
 width: 100%;
 float: right;
}
}
 @media all and (min-width:1200px) {
 .panel {
 width: 30%;
 float: right;
}
 .sform {
 width: 70%;
 float: right;
}
}
 @media all and (min-width:900px) {
/******* DESKTOP SITE WIDTH *******/
.page {
 width: 100%;
 margin-left: auto;
 margin-right: auto;
}
/******* DESKTOP SITE WIDTH *******/
    body {
 font: normal 16px Arial, Tahoma, sans-serif;
 line-height: 150%;
}
 .top_toolbar_container {
 padding: 0;
 text-align: right;
 overflow: visible;
}
 .rubber {
 width: 60%;
}
div.logo {
 width: 35%;
 text-align: left;
}
.links-cart {
 height: 32px;
}
div.block-cart-top {
 height: 32px;
}
p.welcome-msg {
    float: right;}
#search_mini_form {
	width: 79%;
}
 .block-currency {
 float: right;
 margin-left: 10px;
}

 .header .quick-access {
 float: right;
}
 div.wp_stylish_store_switcher {
 margin-right: 1%;
}
div.block-cart-top .amount, div.block-cart-top .price {height: 29px;}
 .breadcrumbs span {
 margin: 10px 5px 0px 5px;
}
/*********************************Footer ******************************/
    .footer_block .links_block div {
 float: left;
 width: 30%;
 margin-right: 20px;
}
 .footer_left {
 width: 78%;
}
 .footer_right {
 width: 18%;
}
 .footer_block .links_block div.last {
 margin-right: 0;
}
 .footer_block .icons .icons_left {
 float: left;
}
 .share_this {
 display: block;
 float: right;
 position: relative;
}
 .footer_block .icons .icons_right {
 float: right;
 padding-right: 0px;
}

/*Headings */
h2 {
 font-size: 2em;
 margin-bottom: 1%;
}
 h3 {
 font-size: 1.125em;
}
 h4 {
 font-size: 1em;
}
 h5 {
 font-size: 0.875em;
}
 h6 {
 font-size: 0.75em;
 font-weight: bold;
}
/* Base Columns */
    .col-left,  .col-main {
 float: left;
}
 .col-right, .col2-left-layout .col-main, .col3-layout .col-main {
 float: right;
}
 .col-left, .col-right {
 width: 18%;
 padding-left: 1%;
 padding-right: 1%;
/*  text-align: center; */
}
 .col2-left-layout .col-main, .col2-right-layout .col-main {
 width: 78%;
 padding-left: 1%;
 padding-right: 1%;
}
 .col1-layout .col-main {
 float: none;
 width: auto;
}
/* Column Layout */
    .col1-layout .col-main {
 float: none;
 width: auto;
 padding-left: 10px;
 padding-right: 10px;
}
 .col3-layout .col-wrapper {
 float: left;
 width: 80%;
 padding: 0;
}
 .col3-layout .col-main {
 width: 76%;
 padding-left: 0%;
 padding-right: 0%;
 margin-left: 0;
}
 .col3-layout .col-left {
 width: 22%;
 padding-left: 1%;
 padding-right: 1%;
 
}
/* Content Columns */
    .col2-set .col-1 {
 float: left;
 width: 48%;
}
 .col2-set .col-2 {
 float: right;
 width: 48.5%;
}
 .col2-set .col-narrow {
 width: 32%;
}
 .col2-set .col-wide {
 width: 65%;
}
 .col3-set .col-1 {
 float: left;
 width: 32%;
}
 .col3-set .col-2 {
 float: left;
 width: 32%;
 margin-left: 2%;
}
 .col3-set .col-3 {
 float: right;
 width: 32%;
}
 .col4-set .col-1 {
 float: left;
 width: 23.5%;
}
 .col4-set .col-2 {
 float: left;
 width: 23.5%;
 margin: 0 2%;
}
 .col4-set .col-3 {
 float: left;
 width: 23.5%;
}
 .col4-set .col-4 {
 float: right;
 width: 23.5%;
}
 .sidebar_image img {
 max-width: 100%;
 height: auto;
 margin-bottom: 5%;
}
 .block, .sidebar_image {
 width: 100%;
 float: none;
 margin-left: auto;
 margin-right: auto;
}

/***********************************CATALOG********************************/
    .products-grid .product-image {
 margin-bottom: 10px;
}
 .tabs_block .products-grid .product-image {
 margin-bottom: 0px;
}
 .raiting_cat ul.products-grid li {
 padding-bottom: 20px;
}
/*Toolbar*/
    .pager .pages {
 margin: 0 140px;
}
 .short_cat ul.products-grid li {
 padding-bottom: 0px !important;
}
/************************PRODUCT************/
    .product-view .product-img-box {
 width: 44%;
}
 .product-view .product-shop {
 width: 55%;
 float: right;
 text-align: left;
}
 .product-options, .product-options-bottom {
 width: 53%;
 float: right;
}
 #fancybox-content .product-name h1 {
 text-align: left;
}
 .md-more-info span {
 clear: both;
}
 #product_img_slider .pagination li a, #product_img_slider .pagination li.current a {
 border: 0;
}
 .product-img-box .product-name {
 display: none;
}
 .product-collateral {
 padding: 10px 25px 25px 25px;
}
 .product-options-bottom .add-to-cart {
 float: right;
 padding-top: 4px;
}


/*****************************SHOPPING CART PAGE********/
    #shopping-cart-table {
 margin-left: auto;
 margin-right: auto;
}
 .cart .cart-collaterals .col2-set {
 width: 63%;
}
 .cart .cart-collaterals .col2-set .col-2 {
 width: 36%;
}
 .cart .crosssell .product-image {
 float: left;
}
 .cart .crosssell .product-details {
 margin-left: 90px;
}
/******************ACCOUNT*********************/
    .block-account {
 max-width: 1172px;
 padding: 0% 1%;
 width: 98%;
 margin-bottom: 2%;
 border-radius: 3px;
}
 .block-account .block-content li {
 float: left;
 padding: 0.5% 1%;
}
 .block-account li a:link, .block-account li a:visited, .block-account li strong {
 font-size: 16px;
 display: block;
 padding: 6px 10px;
 font-weight: normal;
 font-family: "Oswald", Arial, sans-serif;
 float: left;
 text-align: center;
 text-transform: uppercase;
 outline: none;
 text-decoration: none;
 -webkit-transition: all .3s ease-in-out;
 -moz-transition: all .3s ease-in-out;
 -ms-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
 border-radius: 3px;
}
 .account-login .content {
 min-height: 240px;
}
 .dashboard .welcome-msg {
 margin: 0 8em 1.5em 0;
}
 .box-account .box-head h2 {
 float: left;
 margin: 0;
}
 .box-account .box-head {
 text-align: right;
}
/******************HOME PAGE ************************/
ul.categories_list li {width: 20%;}
ul.categories_list li div.hover span.title { font-size: 24px;}
ul.categories_list li div.hover span.viewmore { font-size: 1em;  }
.home_page_header_block .imgs {
 width: 100%;
}
 .images_lft {
 width: 70%;
 float: left;
 position: relative;
 overflow: hidden;
}
 .images_rht {
 width: 30%;
 float: right;
 position: relative;
}
 .images_rht a {
 display: block;
 min-height: 110px;
 max-height: 165px;
 overflow: hidden;
 width: 100%;
}
 .images_rht a img {
 max-width: 100%;
 height: auto;
}
 div.four_banners div.four_banners_bt div {
 width: 18%;
}
/*************four banners **********/
    div.four div {
 width: 24%;
 padding: 0 1% 0 0%;
}
 div.four div a.title span img {
 max-width: 100%;
 height: auto;
}
/*trisha*/
    div.tabs_ul li {
 float: left;
}
/*three banners*/
    .three_images {
 width: 100%;
}
 div.three_images div, div.three_images div.b03 {
 float: left;
 width: 33%;
 padding: 0;
 overflow: hidden;
}
 div.three_images div img, div.three_images div.b03 img {
 width: 100%;
 max-width: 100%;
 height: auto;
}
/*lightbox*/
    #outerImageContainer {
 max-width: 520px;
}
 #prevLink, #nextLink, #imageData #bottomNavClose {
 opacity: 0.4;
}
 #prevLink:hover, #nextLink:hover, #imageData #bottomNavClose:hover {
 opacity: 1;
}
 #prevLink, #nextLink, #imageData #bottomNavClose {
 -webkit-transition: all .3s linear;
 -moz-transition: all .3s linear;
 -ms-transition: all .3s linear;
 transition: all .3s linear;
}
/*brands*/
    .brand td {
 float: left;
}
 .brand li {
 float: left;
}
}
